/*html{position: absolute;}*/
body{padding-top: 16px; font-family: Verdana; font-size: 12px; color: #000; background: url(../../bilder/backgrounds/color_line.png) 0px 0px repeat-x; text-align: center;}

/* ALLGEMEIN */
section, nav, article, header, footer{display: block;}
header,.centered{margin: 0px auto; width: 980px; text-align: left;}


/* CONTAINERZ */
#horizont-pane div.container article p a{color: #0286e0;}
#horizont-pane div.container article p a:hover{color: #666;}


/* HEAD */
header{height: 186px;}
#logo{width: 220px; height: 130px; background: url(../../bilder/backgrounds/logo.png);}

	/* HEAD -> icons */
	#icons{padding-left: 70px; height: 46px;}
	#icons img{margin-left: 4px; float: left;}

	/* HEAD -> sprach */
	#sprache img{margin-left: 6px;}
	#sprache a, #sprache img{width: 33px; height: 16px; display: block;}
	#icon_de{margin-top: 5px;}
	#icon_en{margin-top: 8px;} 
	#icon_ru{margin-top: 8px;}

	/* HEAD -> phones*/
	#tels{width: 269px; height: 130px;}
	
	/* HEAD -> navi */
	nav{width: 491px; height: 119px; /*background: url(../../bilder/backgrounds/navi_bg.png);*/}
	nav a, nav span{margin-top: 77px; padding-top: 0px; float: left;}
	/*nav img.active{margin-top: 83px; float: left;}*/
	nav span.active{font-size: 18px; padding-top:7px; overflow:hidden; height:31px; padding-left: 20px; padding-right: 20px;background:#000;}

	/*CUFON*/
	nav a.cufon_navi{font-size: 18px; padding-top:7px; overflow:hidden; height:31px;padding-left: 20px; padding-right: 20px;}
	dt.cufon_content_dt{font-size: 18px; padding-top:3px; overflow:hidden; height:31px;padding-left: 20px; padding-right: 20px;}
	#foot_navi a.cufon_navi_foot{font-size: 16px; top:-11px; overflow:hidden; position:relative; height:31px;padding-left: 20px; padding-right: 20px;}
	nav a.cufon_navi:hover{background:#000;}
	#accordion .cufon_h3{font-size: 14px; padding-top:10px; overflow:hidden; height:31px;padding-left: 30px;}
	h5.cufon_carouselle, a.cufon_carouselle, a.cufon_index{font-size: 24px;}
	
/* SHOWCASE */
section#showcase{margin: 0; padding: 0; width: 100%; height: 453px; background: url(../../bilder/backgrounds/showcase_bg.png) center center no-repeat; text-align: center;}


/* KASTEN */
.kasten{margin: 40px 0px 40px 0px; width: 480px; height: 336px; float: left;}
.inhalt{height: 302px;}

#brennend, #kontakt{margin-top: 0px;}
#daten, #brennend{margin-right: 20px;}

	/* KASTEN -> daten */
	#daten a{color: #2496e4;}
	#daten a:hover{text-decoration: none;}

	#daten .left{width: 45%; font-weight: bold;}
	#daten .right{width: 55%;}
	#daten .floated p{padding: 10px 0px 10px 0px; background: url(../../bilder/backgrounds/daten-hor-line.png) bottom right no-repeat;}
	#daten .floated p.last{background: none;}
	#daten .right p span{padding-left: 35px; background: url(../../bilder/backgrounds/daten-ver-line.png) center center no-repeat;}
	#daten #download{margin-top: 10px;}

	/* KASTEN -> brennend */
	#scroll-pane{height: 302px; width: 480px; overflow: auto;}
	#brennend .line h3, #daten .line h2, #leistungen h2{margin-bottom: 10px; padding: 10px 0px 11px 10px; background: #8ea3b8; font-family: "Verdana"; font-weight: bold; color: #fff;}
	#brennend .line h3 a{padding-left: 20px; color: #fff; text-decoration: none; background: url(../../bilder/diverses/point-grau.png) left center no-repeat;}
	#brennend .line h3 a:hover{color: #000;}
	#brennend .line p, #daten .line p{padding: 0px 30px 12px 30px; font-size: 11px;}
	#brennend .line p.datum{margin-bottom: 6px; font-weight: bold;}

	/* KASTEN -> kontakte */
	#knt_titel{width: 480px; height: 33px; background: #000;}
	#knt_body{width: 480px; height: 269px; background: url(../../bilder/plugins/kalendar/office_pause.png) center bottom no-repeat;}
	#knt_kalendar,#knt_messenger{margin-top: 138px; height: 120px; position: absolute; }
	#knt_kalendar{margin-left: 10px; width: 77px; background: url(../../bilder/backgrounds/knt_kalendar.png);}
	#knt_messenger{margin-left: 350px; width: 112px; background: url(../../bilder/backgrounds/knt_msn.png);}

	/* KASTEN -> kalendar*/
	#kalendar_tag,#kalendar_std{height: 20px; cursor: default; font-family: Arial; text-align: center; font-size: 16px; font-weight: bold;}
	#kalendar_tag{padding-top: 8px;}
	#kalendar_std{padding-top: 5px;}
	#kalendar_icn{width: 100%; height: 64px; text-align: center;}

	/* KASTEN -> msn*/
	#knt_skype,#knt_icq{text-align: center;}
	#knt_skype{margin-top: 10px; }
	#knt_icq{margin-top: 16px; }


/* AUS INEREN DER TIEFE */
#horizont{width: 100%; text-align: center; background: url(../../bilder/backgrounds/page_bg.png) center center no-repeat; opacity: 0;}
#horizont-pane{width: 100%; text-align: left; overflow: auto; background: url(../../bilder/tmp/dummy_hor.png) 0px center no-repeat;}
#horizont-pane.hole{background: url(../../bilder/tmp/back_hole.png) 0px center no-repeat;}
#horizont-pane.kreation{background: url(../../bilder/tmp/dummy_kreation.png) 0px center no-repeat;}
#horizont-pane.entwicklung{background: url(../../bilder/tmp/dummy_entwicklung.png) 0px center no-repeat;}
#horizont-pane.kontakt{background: url(../../bilder/tmp/dummy_kontakt.png) 0px center no-repeat;}

#horizont-pane h1,
#horizont-pane h2,
#horizont-pane p{padding: 0px 20px 20px 0px; line-height: 20px; color: #666;}
#horizont-pane h1{font-size: 28px; color: #000; font-family: 'DINPro-Regular';}
#horizont-pane h2{font-size: 20px; color: #0286e0; font-family: 'DINPro-Regular';}

#horizont-pane ul.line{margin: 0; padding: 0px 20px 20px 0px; line-height: 20px; color: #666;}
#horizont-pane ul.line li{margin-left: 20px; padding-left: 20px; border-left: solid 10px #b6b6b6;}

#horizont-pane dl.floated.halbe{width: 50%;}
#horizont-pane dl.floated.left{width: 33%;}
#horizont-pane dl.floated.middle{width: 36%;}
#horizont-pane dl.floated.right{width: 31%;}
#horizont-pane dl dt,
#horizont-pane dl dd{line-height: 24px; color: #666;}
#horizont-pane dl.code dd{line-height: 24px; color: #666; padding-left: 22px;}

/* FOOT */
footer{bottom: 0; left: 0; margin: 0; width: 100%; position: absolute;}
footer.index{margin: 0px 0px 20px 0px; width: 100%; position: relative;}

footer .floated{width: 50%;}
footer .floated.right{text-align: right;}

	/* FOOT -> navi */
	#shadow{margin: 0; padding: 0; width: 100%; height: 16px; background: url(../../bilder/backgrounds/shadow.png) top left repeat-x;}
	#foot_navi{width: 100%; background: url(../../bilder/backgrounds/foot_leiste.png) left top repeat-x;}
	#foot_navi .floated.left{width: 81px;}
	#foot_navi .floated.right{width: 899px;}

	footer p{padding: 10px 0px 10px 0px; font-size: 11px; line-height: 14px; color: #666;}
	footer div.left p a{margin-left: 12px;} 
	footer p a{color: #0286e0; text-decoration: none;}
	footer p a:hover{color: #666;}

	#dock_on{bottom: 0; margin: 0; margin-left: 48px; padding: 0; position: absolute; display: none;} 


/* KONTAKTFORMULAR */
#kontakt .floated.left{width: 60%;}
#kontakt .floated.right{width: 40%;}

label{padding: 0px 0px 4px 14px; display: block;}
label.pflicht.off{background: url(../../bilder/icons/pflicht_off.png) left 5px no-repeat;}
label.pflicht.on {background: url(../../bilder/icons/pflicht_on.png)  left 5px no-repeat;}

input,textarea{margin-bottom: 8px; width: 500px; padding: 3px; font: normal 11px 'Verdana';}
input.off,textarea.off{color: #666; border: solid 1px #d8d8d8; border-bottom: solid 2px #666;}
input.on,textarea.on{color: #000; border: solid 1px #333; border-bottom: solid 2px #000;}
textarea{height: 200px;}

#submit{width: 121px; height: 45px; background: #fff url(../../bilder/diverses/submit_off.png); border: none; cursor: pointer;}
#submit_container .left{width: 50%;}


/* REFERENZEN */
#kontrolle{margin: 47px 0px 0px 850px; padding: 0; width: 105px; height: 34px; position: absolute;}
#kontrolle #kreuz{margin-left: 8px;}

	/* REFERENZEN -> kreuz */
	#magie {width: 100%;}
	#magie.kreuz .entry{margin: 0px 12px 14px 0px; padding: 0; width: 223px; height: 250px; float: left; background: #efefef url(../../bilder/backgrounds/stripes_6px.png);}
	#magie.kreuz .entry.last{margin: 0;}
	#magie.kreuz .entry h3{margin-top: 8px; padding: 4px 8px 6px 8px; background: #fff; display: inline-block;}
	#magie.kreuz .entry h3 a{text-decoration: none; color: #000; font-size: 13px;}
	#magie.kreuz .entry h3 a:hover{color: #0286e0;}
	#magie.kreuz .entry .zoom{margin: 10px 0px 14px 0px; padding: 3px; width: 18px; background: #fff;}
	#magie.kreuz .entry .fenster{width: 100%; text-align: center;}

	#horizont #horizont-pane .container article #magie.kreuz .guten_rutsch{margin: 0; padding: 0; padding-left: 16px; clear: both; font-weight: bold; background: url(../../bilder/icons/arrow_blau.png) 0px 5px no-repeat;}

	/* REFERENZEN -> einzelseite */
	#horizont #horizont-pane.projekt div.container #subnavi{margin: 0px 0px 0px 750px; padding: 0; position: absolute;}
	#horizont #horizont-pane.projekt div.container #subnavi a.right{margin-left: 90px;}
	#horizont #horizont-pane.projekt div.container .floated{width: 50%;}
	#horizont #horizont-pane.projekt div.container .floated.right .info{padding-top: 8px; background: #efefef; border: solid 1px #cfcfcf;}
	#horizont #horizont-pane.projekt div.container .floated.right .info p{padding-left: 18px;}
	#horizont #horizont-pane.projekt div.container .floated.right .info p b{color: #000;}
	#horizont #horizont-pane.projekt div.container .floated.right .zusatz p{margin-top: 20px;}

	#horizont-pane.projekt.projektname{background: url(../../portfolio/project_01/book.jpg) 0px center no-repeat;}

/*INDEX*/
.arrow_black{background: url(/bilder/navigation/strelka.png) 0px no-repeat; background-position:0 0; padding-left:20px; height:34px;}

.name_rubrika{padding-bottom:5px;}

